[outputs.charger]
comments = """BQ25185 chipset, charges at up to 1 A, with cell under voltage protection."""

[inputs]
capital = { quantity = { amount=6.95, unit="USDollar" } }

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://www.adafruit.com/product/6091"
]
